export function getWeatherIcon(icon) {
	switch (icon) {
		case "clear-day":
			return `sunnyday`;
		case "clear-night":
			return `clearnight`;
		case "mostly-clear-day":
			return `partlycloudyday`;
		case "mostly-clear-night":
			return `partlycloudynight`;
		case "partly-cloudy-day":
			return `partlycloudyday`;
		case "breezy":
			return `windy`;
		case "rain":
			return `rain`;
		case "thunderstorm":
			return `tstorm`;
		default:
			return `sunnyday`;
	}
}
